{
  "type": "silentgear:salvaging",
  "ingredient": {
    "item": "ars_nouveau:enchanters_sword"
  },
  "results": [
    {
      "item": "ars_nouveau:source_gem_block",
      "count": 2
    },
    {
      "item": "minecraft:gold_block",
      "count": 2
    },
    {
      "item": "minecraft:diamond",
      "count": 2
    }
  ]
}